@import url('https://fonts.googleapis.com/css2?family=Kumar+One+Outline&display=swap');

.contentContainer5 {
  display: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  padding-left: 14vw;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin-bottom: -3vw;
  -ms-flex-preferred-size: 100vw;
      flex-basis: 100vw;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.page5TextContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.page5TextContainer h1{
  text-align: left;
  font-size: 2.5vw;
  margin-bottom: auto;
  margin-left: -44%;
}
.page5TextContainer h2{
  text-align: left;
  font-size: 1.6vw;
}
.contentContainer5 .quadMenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  position: relative;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  height: 60vh;
  -ms-flex-preferred-size: 46vw;
      flex-basis: 46vw;
}
.contentContainer5 .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  width: 10vw;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: calc(100vh/6);
  font-family: 'Roboto';
  left: 43vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.contentContainer5 a {
  font-size: 1vw;
  margin-left: 4vw;
  text-decoration: none;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  color: #fff;
  z-index: 9999999;
}
.contentContainer5 a:focus {
  font-size: 1vw;
  text-decoration: underline;
  color: #2BF2E0;

}
.contentContainer5 .blury {
  position: absolute;
  -webkit-filter: blur(25px);
          filter: blur(25px);
  width: 80%;
  height: 100%;
}

.quadMenuPage5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 1vw;
}
.quadMenuPage5 .popUpContainer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex !important;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	top: 0;
	left: 0;
	width: 100%;
    background-color: #fff;
	height: 99% !important;
	position: absolute;
}
.quadMenuPage5 .popUpContainer button {
	font-family: 'Ubuntu';
	font-size: 1vw;
	-ms-flex-item-align: end;
	-ms-grid-row-align: end;
	align-self: end;
	background-color: #339589;
	color: #fff !important;
	border: none;
	padding: 1vw;
	width: 15vw;
	height: 3vw;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	position: absolute;
	left: 13vw;
	bottom: 0vw;
}
.popUpContainer5 .exit {
  position: absolute;
  top: 3%;
  left: 93%;
  width: 3.5%;
  height: 5%;
}
.popUpContainer5 .exit:hover {
	cursor: pointer;
}
.bigPopText {
	color: #fff;
	margin: 2vw 0 0 0;
}
.popUpContainer5 .leftContainer {
  padding: 3vw 3vw 0 3vw;
  width: 7vw;
  height: 100%;
  background: rgba(19, 28, 68, 1);
}
.popUp5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
  text-align: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  padding: .5vw .5vw 1vw 1vw;
  margin-left: 1vw;
  margin-bottom: 1vw;
  background: rgba(255, 255, 255, .1);
  width: 8vw;
  height: 8vw;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.popUp5 .popText {
  overflow: hidden;
  height: 70%;
}
.popUp5 h4 {
  padding: 0.1vw 0 0.4vw 0;
  font-size: 0.7vw;
}
.popUp5 p {
  padding-bottom: 2vw;
  font-size: .6vw;
  font-weight: 300;
}
.popUp5 img {
  -ms-flex-item-align: start;
      align-self: flex-start;
  margin-bottom: -1vw;
  width: 2vw;
  height: 2vw;
}
.contentContainer5 .showList img {
	width: 8.4vw !important;
	height: 8.4vw !important;
}
.contentContainer5 .showList {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	width: 71%;
	height: 65%;
	padding: 8% 0 0 34%;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start !important;
	    -ms-flex-pack: start !important;
	        justify-content: start !important;
}
.contentContainer5 .showList p {
	font-size: 0.9vw;
	font-weight: 300;
	padding-left: 0;
	text-align: left;
}
.contentContainer5 .imgCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 31%;
	height: 36%;
	-ms-flex-wrap: wrap;
	flex-wrap: nowrap;
	margin-top: -2vw;
	margin-left: -1vw;
	margin-right: 0vw;
}
